Subject: [forces] RFC 7408 on Forwarding and Control Element Separation (ForCES) Model Extension

From: [email-masked]
Date: Sun, 30 Nov 2014 18:31:20 -0800 (PST)

A new Request for Comments is now available in online RFC libraries.

        RFC 7408

        Title:      Forwarding and Control Element Separation 
                    (ForCES) Model Extension 
        Author:     E. Haleplidis
        Status:     Standards Track
        Stream:     IETF
        Date:       November 2014
        Mailbox:    [email-masked]
        Pages:      31
        Characters: 62348
        Updates:    RFC5812

        I-D Tag:    draft-ietf-forces-model-extension-05.txt

        URL:        https://www.rfc-editor.org/rfc/rfc7408.txt

This memo extends the Forwarding and Control Element Separation
(ForCES) model defined in RFC 5812 and updates that RFC to allow
complex data types for metadata, optional default values for data
types, and optional access types for structures.  It also fixes an
issue with Logical Functional Block (LFB) inheritance and introduces
two new features: a new event condition called eventBecomesEqualTo
and LFB properties.  The changes introduced in this memo do not alter
the protocol and retain backward compatibility with older LFB models.

This document is a product of the Forwarding and Control Element Separation Working Group of the IETF.

This is now a Proposed Standard.

STANDARDS TRACK: This document specifies an Internet Standards Track
protocol for the Internet community, and requests discussion and suggestions
for improvements.  Please refer to the current edition of the Official
Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
standardization state and status of this protocol.  Distribution of this 
memo is unlimited.

This announcement is sent to the IETF-Announce and rfc-dist lists.
To subscribe or unsubscribe, see
  https://www.ietf.org/mailman/listinfo/ietf-announce
  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist

For searching the RFC series, see https://www.rfc-editor.org/search
For downloading RFCs, see https://www.rfc-editor.org/rfc.html

Requests for special distribution should be addressed to either the
author of the RFC in question, or to [email-masked].  Unless
specifically noted otherwise on the RFC itself, all RFCs are for
unlimited distribution.

The RFC Editor Team
Association Management Solutions, LLC